Update von WLS3 auf 3.1

Bitte in den Beiträgen keine externe Bilder einbinden, sondern nur die Dateianhänge verwenden.
Vielen dank.
  • Bitte nicht hauen ( ;) ), aber ich moechte lieber vorher gefragt haben, als hinterher dumm aus der Waesche zu schauen.


    Ich werde in den naechsten Tagen mein Woltlab Suite von 3.0 auf 3.1 updaten. Von wbb-elite habe ich dabei noch das News System sowie das Kontaktformular auf der Seite verbaut.

    Beim News System habe ich das Upgrade erworben und die Version 3.1.0 pl 5 wird mir via dem Update Server auch angezeigt. Kann ich in diesem Fall ganz einfach die Paketaktualisierung starten und muss mir "keine Sorgen" um meine bereits eingetragenen News machen? Ein BackUp lege ich selbstredend vor dem Vorgang an.



    Dann noch eine anhaengende Frage: Das Kontaktformular ist ja eingestellt worden bzw. wird nicht auf die WLS 3.1 aktualisiert. Soll ich vor dem Update dies lieber direkt deinstallieren, damit es keine Probleme mit dem "neuen" System gibt?


    Danke schonmal :)

  • Hmmm, leider funktioniert das Update doch nicht ganz so einfach wie erhofft. Ein direktes Update der WBB Intigration schlaegt ebenso fehl, wie das News System Update, wenn ersteres abgewaehlt wurde. :-/





  • Ändere in der Datenbank die Version für die beiden Plugins auf folgende Version de.wbb-elite.news.wbb.post auf 3.0.0 pl 2 und de.wbb-elite.news auf 3.0.1 pl 3 diese Informationen findest wcf1_package anschließend den Cache leeren und dann sollte dies gehen :)


    Die aktuelle Version die draußen ist hat das Update noch nicht für eine neuere Version die zwischenzeitig für das WSC3.0 veröffentlicht wurde. Eine kommende Version hat dieses Update aber schon drinnen wird jedoch erst später released.